### Virtual Method

# SpiceClientGLib PlaybackChannel playback_start

#### Declaration [src]

    void
    playback_start (
      SpicePlaybackChannel* channel,
      gint format,
      gint channels,
      gint freq
    )

#### Description [src]

Signal class handler for the `SpicePlaybackChannel::playback-start` signal.

#### Parameters

`format`

  Type: `gint`

  No description available.

`channels`

  Type: `gint`

  No description available.

`freq`

  Type: `gint`

  No description available.